*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.idea
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
app/debug
app/release
idcard_quality/build
Components/xbirdbusiness/build

/Components/commodity/build/
/Components/userinfo/build/
/CommonLib/Common/build/

/CommonLib/BCommon/build/
/Components/BDemo/build/
/Components/BGeneralBusiness/build/
/Components/BGoods/build/
/Components/BMediator/build/
/Components/BOrder/build/
/Components/BRoot/build/
/Components/BSetting/build/
/Components/BXBridBusiness/build/
repo
